* {
  padding: 0px;
  margin: 0px;
}

.header-carousel .owl-carousel-item video {
  /* height: 541px; */
  width: 100%;
}

.lazy-load {
  width: 100%;
  /* Adjust as needed */
  height: auto;
  /* Adjust as needed */
  /* Add any other styling properties */
}

/* BulletList */
/* .custom-list{
  list-style: "\25C8";
  content: "\25C8";
} */

.custom-list li::before {
  content: "\25C8";
}

.custom-list li {
  padding-left: 20px;
}

.custom-list {
  list-style: "\25C8";
  list-style-position: outside;
  padding-left: 0;
}

/* ProductSlide */

/* .fix-width {
  max-width: 960px;
  border: 5px solid rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  box-shadow: 5px 5px 15px;
} */

/* GridLayoutSecond */

.grid-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.grid-item {
  position: relative;
}

.grid-container1 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.grid-item1 {
  position: relative;
}

.grid-container2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.grid-item2 {
  position: relative;
}

.grid-container3 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.grid-item3 {
  position: relative;
}

.grid-container4 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.grid-item4 {
  position: relative;
}

.grid-container5 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}


.grid-item5 {
  position: relative;
}

.grid-container7 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.grid-container8 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.grid-item7 {
  position: relative;
}

.grid-item8 {
  position: relative;
}

.caption-container {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 10px;
}


/* Modal  */
.modal {
  position: fixed;
  left: 0;
  display: none;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.9);
}

.modal-content {
  display: block;
  max-width: 100%;
  max-height: 80%;
}

.modal-caption {
  text-align: center;
  color: white;
  padding: 10px 0;
}

.modal-content-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 70%;
  justify-content: center;
  margin-top: 2%;
  height: 90%;
  margin-left: 15%;
}

.modal1 {
  position: fixed;
  left: 0;
  display: none;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.9);
}

.modal7 {
  position: fixed;
  left: 0;
  display: none;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.9);
}

.modal8 {
  position: fixed;
  left: 0;
  display: none;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.9);
}

.modal-content1 {
  display: block;
  max-width: 100%;
  max-height: 80%;
}

.modal-caption1 {
  text-align: center;
  color: white;
  padding: 10px 0;
}

.img-link {
  cursor: pointer;
}

.img-link1 {
  cursor: pointer;
}

/* .modal-content-container1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 50%;
  justify-content: center;
  margin-top: 10%;
  height: 70%;
  margin-left: 25%;
} */
.modal-content-container1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 70%;
  justify-content: center;
  margin-top: 2%;
  height: 90%;
  margin-left: 15%;
}

.modal2 {
  position: fixed;
  left: 0;
  display: none;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.9);
}

.modal-content2 {
  display: block;
  max-width: 100%;
  max-height: 80%;
}

.modal-caption2 {
  text-align: center;
  color: white;
  padding: 10px 0;
}

.modal-content-container2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 70%;
  justify-content: center;
  margin-top: 2%;
  height: 90%;
  margin-left: 15%;
}

.modal3 {
  position: fixed;
  left: 0;
  display: none;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.9);
}

.modal-content3 {
  display: block;
  max-width: 100%;
  max-height: 80%;
}

.modal-caption3 {
  text-align: center;
  color: white;
  padding: 10px 0;
}

.modal-caption7 {
  text-align: center;
  color: white;
  padding: 10px 0;
}

.modal-caption8 {
  text-align: center;
  color: white;
  padding: 10px 0;
}

.modal-content-container3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 70%;
  justify-content: center;
  margin-top: 2%;
  height: 90%;
  margin-left: 15%;
}

.modal4 {
  position: fixed;
  left: 0;
  display: none;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.9);
}

.modal-content4 {
  display: block;
  max-width: 100%;
  max-height: 80%;
}

.modal-caption4 {
  text-align: center;
  color: white;
  padding: 10px 0;
}

.modal-content-container4 {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 70%;
  justify-content: center;
  margin-top: 2%;
  height: 90%;
  margin-left: 15%;
}

.modal5 {
  position: fixed;
  left: 0;
  display: none;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.9);
}

.modal-content5 {
  display: block;
  max-width: 100%;
  max-height: 80%;
}

.modal-content7 {
  display: block;
  max-width: 100%;
  max-height: 80%;
}

.modal-content8 {
  display: block;
  max-width: 100%;
  max-height: 80%;
}

.modal-caption5 {
  text-align: center;
  color: white;
  padding: 10px 0;
}

.modal-content-container5 {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 70%;
  justify-content: center;
  margin-top: 2%;
  height: 90%;
  margin-left: 15%;
}

.modal-content-container7 {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 70%;
  justify-content: center;
  margin-top: 2%;
  height: 90%;
  margin-left: 15%;
}

.modal-content-container8 {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 70%;
  justify-content: center;
  margin-top: 2%;
  height: 90%;
  margin-left: 15%;
}

.custimgstyle {
  margin-top: 10px;
  border-radius: 10px;
  box-shadow: 12px 10px 12px;
}

.vanish {
  z-index: 1;
}



/* gallery div start*/
.gallery_body {
  display: grid;
}

.home-page-slider {
  overflow: hidden;
}


.card1 {
  width: 20rem;
  aspect-ratio: 4 / 5;
  border-radius: 1rem;
  background: #fff;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
  padding: 1rem;
  box-sizing: border-box;
}

.placeholder {
  background: #eee;
  border-radius: 1rem;
  position: relative;
  overflow: hidden;
}

.placeholder:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 25px;
  background: linear-gradient(90deg, #eee, #f4f4f4, #eee);
  animation: gradient 1s infinite ease-in-out;
}

.image-placeholder {
  aspect-ratio: 16 / 12;
  margin-bottom: 1rem;
}

.title-placeholder {
  aspect-ratio: 16 / 1.5;
  margin-bottom: 2rem;
}

.text-placeholder {
  aspect-ratio: 16 / 1;
  margin-top: 1rem;
  margin-bottom: 0;
}

.br_space {
  font-size: 1px;
}

ul.fnt15px li img {
  width: 9%;
  padding-left: .5rem;
  padding-right: .5rem;
  padding-bottom: .1rem;
}

.p_abt {
  margin-top: 0;
  margin-bottom: .1px;
}

.abt {
  font-size: 1.30rem;
  margin-bottom: 25px;
  /* color: #2bbac8; */
}

.rdbs-mx-2 {
  margin-right: .1rem !important;
  margin-left: .1rem !important
}

.ver_bas {
  vertical-align: middle;
}

/* .abt_container {
  height: 1100px;
  background: rgb(241, 237, 237);
} */

/* .container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
      width: 100%;
      height: auto;
      padding-right:.1px;
      padding-left: .1px;
      margin-right: auto;
      margin-left: auto;
    } */
@keyframes gradient {
  from {
    left: 0%;
  }

  to {
    left: 100%;
  }
}

/* gallery div end */

@media only screen and (max-width:767px) {

  /* .container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
    width: 100%;
    height: auto;
    padding-right:.1px;
    padding-left: .1px;
    margin-right: auto;
    margin-left: auto;
  } */
  .header-carousel .owl-carousel-item {
    position: relative;
    height: 200px;
  }

  .header-carousel .owl-carousel-item img {
    position: absolute;

    height: auto;
    object-fit: cover;
  }

  .toppad {
    padding-top: 40px;
  }

  .side {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
  }

  .header-carousel .owl-dots {
    position: absolute;
    height: 45px;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: none;
    align-items: center;
    justify-content: center;
  }

  .header-carousel .owl-carousel-item video {
    position: absolute;

    height: auto;
    object-fit: cover;
  }

  .header-carousel .owl-nav {
    position: absolute;
    width: 160px;
    height: 45px;
    bottom: 17px;
    left: 50%;
    transform: translateX(-50%);
    display: none;
    justify-content: space-between;
  }

  .header-carousel .owl-carousel-item h5,
  .header-carousel .owl-carousel-item p {
    font-size: 10px !important;
    font-weight: 400 !important;
  }

  .header-carousel .owl-carousel-item h1 {
    font-size: 15px;
    font-weight: 600;
  }

  .mrow {
    margin-top: 5px;

  }

  .row_h {
    max-height: 90%;
  }

  /* .mb-4{
        margin-bottom:0.25rem !important;
    } */
  .footer {
    margin-top: 8px;
  }

  .footer .col-lg-4 {
    height: 100%;

  }

  .footer .col-lg-4 {
    height: 100%;
  }

  .tab_content .row {
    flex-direction: column;
  }

  .tab_content .col-lg-5 {
    order: 1;
    text-align: center;
  }

  .tab_content .col-lg-6 {
    order: 2;
  }

  .fnt18px {
    font-family: roboto;
    font-size: .9rem;
    font-weight: 300;
    color: #8c806e;
    line-height: 25px;
    padding: 1px;

  }

  ul.fnt15px li img {
    width: 9%;
    padding-left: .1rem;
    padding-right: .1rem;
    padding-bottom: .1rem;
  }

  .abt {
    font-size: .9rem;
    margin-bottom: 25px;
    /* color: #2bbac8; */
  }

  .About_sec {
    margin-bottom: auto;
  }

  .container-xxl {
    margin-top: 32rem;
  }

  .py-3 {
    padding-top: .3rem !important;
    padding-bottom: .3rem !important;
  }

  .tab label {
    padding: 10px 15px 10px 17px;
    font-size: 12px;
    color: #989898;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
    border: solid 1px #d5d5d5;
    display: block;
    transition: all 0.3s ease;
  }


  .container-fluid.bg-light {
    display: none;
  }

  .abt_container {
    height: 650px;
    /* overflow: auto; */
    background: rgb(241, 237, 237);
  }

  .product_container {
    height: auto;
    background-color: white;
    /* margin-top: 30%; */
  }

  .gallery_container {
    height: auto;
    background-color: rgb(241, 237, 237);
  }

 

 

  .tab_content img {
    height: 70%;
    text-align: center;
    padding: 2px;
    margin-left: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
  }

  .crd_row {
    flex-wrap: nowrap;
    margin-top: calc(var(--bs-gutter-y) * 1);
    padding-right: 1px;
    padding-left: 1px;
    margin-right: calc(var(--bs-gutter-x) / 2);
    margin-left: calc(var(--bs-gutter-x) / 2);
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    /* display: flex; */
    flex-wrap: wrap;
  }

  .portfolio-containers {
    padding: auto;
    display: flex;
    width: 100%;
    margin: 0px;
    align-items: center;
    margin-left: 30px;
    padding: 15px;
    /* justify-content: center; */
    align-content: center;
    /* display: flex; */
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .sec_hed {
    font-family: 'Oswald', sans-serif;
    padding-top: .2rem;
    margin-bottom: .1px;
  }

  .tabs {
    position: relative;
    min-height: 400px;
    clear: both;
    margin: 1px 0;
    display: block;
    clear: both;
  }

  .br_space1 {
    display: none;
  }

  .row_cont {
    flex-shrink: 0;
    width: auto;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) / 2);
    padding-left: calc(var(--bs-gutter-x) / 2);
    margin-top: var(--bs-gutter-y);

  }

  .row_pd {
    padding-left: 10px;
    padding-right: 10px;
  }

  .row_pd_ph {
    padding-left: 7px;
    padding-right: 7px;
  }

  .footer .copyright {

    padding-top: 10px;

    padding-bottom: 10px;
    /* padding-left: 0px; */
    font-size: 13px;
    border-top: 1px solid rgba(256, 256, 256, .1);
  }

  .px-3 {
    padding-right: .5rem !important;
    padding-left: .5rem !important;
  }

  .me-4 {
    margin-right: .125rem !important;
  }

  .navbar-toggler {
    padding: .3rem .3rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: 0px;
    transition: box-shadow 0.15s ease-in-out;
  }

  .navbar-brand {
    padding-top: .01rem;
    padding-bottom: .01rem;
    margin-right: .0px;
    font-size: .1rem;
    white-space: nowrap;
  }

  .btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #555;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    padding: .075rem .0rem;
    font-size: 1.2rem;
    border-radius: 0px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }

  .form-control {
    height: calc(3.5rem + 11px);
    display: inline-block;
    width: 100%;
    padding: .5px .5px;
    /* font-size: 2px; */
    font-weight: 100;
    line-height: 1;
    color: #555;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    appearance: none;
    border-radius: 0px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }

  .pc-4 {
    padding-top: 1.5rem !important;
    padding-bottom: .5px !important;
  }

  .caption-container {
    position: relative;
    text-align: center;
    color: white;
    background-color: #1a1915;
    padding: 10px;
    height: 100%;
    font-size: .8rem;
  }

  .btn-lg-square {
    width: 35px;
    height: 35px;
  }

  /* gallery_div */

  /* .portfolio-section .filters a {
    display: inline-block;
  font-weight: 500;
  color: var(--dark);
  cursor: pointer;
  transition: .5s;
  border-bottom: 2px solid transparent;
  border: 2px solid #66c1eb;
  padding: 5px 10px;
  margin-bottom: 8px;
  margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
  border-radius: 10px;
  } */
  .portfolio-section .filters a {
    display: inline-block;
    font-weight: 500;
    color: var(--dark);
    cursor: pointer;
    transition: .5s;
    border-bottom: 2px solid transparent;
    border: 2px solid #66c1eb;
    border-top-color: rgb(102, 193, 235);
    border-right-color: rgb(102, 193, 235);
    border-bottom-color: rgb(102, 193, 235);
    border-left-color: rgb(102, 193, 235);
    padding: 3px 3px;
    margin-bottom: 4px;
    margin-top: 4px;
    margin-left: 2px;
    margin-right: 2px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
  }

  .portfolio-flters li {
    display: inline-block;
    font-weight: 500;
    color: var(--dark);
    cursor: pointer;
    transition: .5s;
    border-bottom: 2px solid transparent;
    border: 2px solid #66c1eb;
    border-top-color: rgb(102, 193, 235);
    border-right-color: rgb(102, 193, 235);
    border-bottom-color: rgb(102, 193, 235);
    border-left-color: rgb(102, 193, 235);
    padding: 5px 5px;
    margin-bottom: 8px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

  }

  .log_top {
    top: 10px;
  }

  .portfolio-item img {
    width: 100%;
    height: auto;
    /* Maintain aspect ratio */
  }

  .img1 {
    vertical-align: middle;
    width: 95%;
  }

  .col-1 {
    width: 100%;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 10px;

  }

  .col-2 {
    /* width: 100%;
    
    padding-left:25px;
    padding-right: 25px;
    */
    /* padding-bottom: 10px; */
    width: 50%;
    float: left;

  }



  .mx-2 {
    margin-right: .1rem !important;
    margin-left: .1rem !important;
  }

  .mnbutton {
    background-color: var(--primary);
  }

  .modal1 {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.9);
  }

  .modal7 {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.9);
  }

  .modal8 {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.9);
  }

  .modal-content1 {
    display: block;
    max-width: 100%;
    max-height: 80%;
  }

  .modal-caption1 {
    text-align: center;
    color: #f5f5f5;
    padding: 10px 0;
    /* color: black; */
  }

  .modal-content-container1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: .1%;
  }

  .modal {
    position: fixed;
    left: 0;
    display: none;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.9);
  }

  .modal-content {
    display: block;
    max-width: 100%;
    max-height: 80%;
  }

  .modal-caption {
    text-align: center;
    color: white;
    padding: 10px 0;
  }

  .modal-content-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
    justify-content: center;
    margin-top: .2%;
    height: 90%;
    margin-left: 15%;
  }

  .modal2 {
    position: fixed;
    left: 0;
    display: none;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.9);
  }

  .modal-content2 {
    display: block;
    max-width: 100%;
    max-height: 80%;
  }

  .modal-caption2 {
    text-align: center;
    color: white;
    padding: 10px 0;
  }

  .modal-content-container2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
    justify-content: center;
    margin-top: .2%;
    height: 90%;
    margin-left: 15%;
  }

  .modal3 {
    position: fixed;
    left: 0;
    display: none;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.9);
  }

  .modal-content3 {
    display: block;
    max-width: 100%;
    max-height: 80%;
  }

  .modal-caption3 {
    text-align: center;
    color: white;
    padding: 10px 0;
  }

  .modal-caption7 {
    text-align: center;
    color: white;
    padding: 10px 0;
  }

  .modal-caption8 {
    text-align: center;
    color: white;
    padding: 10px 0;
  }


  .modal-content-container3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
    justify-content: center;
    margin-top: .2%;
    height: 90%;
    margin-left: 15%;
  }

  .modal4 {
    position: fixed;
    left: 0;
    display: none;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.9);
  }

  .modal-content4 {
    display: block;
    max-width: 100%;
    max-height: 80%;
  }

  .modal-caption4 {
    text-align: center;
    color: white;
    padding: 10px 0;
  }

  .modal-content-container4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
    justify-content: center;
    margin-top: .2%;
    height: 90%;
    margin-left: 15%;
  }

  .modal5 {
    position: fixed;
    left: 0;
    display: none;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.9);
  }

  .modal-content5 {
    display: block;
    max-width: 100%;
    max-height: 80%;
  }

  .modal-content7 {
    display: block;
    max-width: 100%;
    max-height: 80%;
  }

  .modal-content8 {
    display: block;
    max-width: 100%;
    max-height: 80%;
  }

  .modal-caption5 {
    text-align: center;
    color: white;
    padding: 10px 0;
  }

  .modal-content-container5 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
    justify-content: center;
    margin-top: .2%;
    height: 90%;
    margin-left: 15%;
  }

  .modal-content-container7 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
    justify-content: center;
    margin-top: .2%;
    height: 90%;
    margin-left: 15%;
  }

  .modal-content-container8 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
    justify-content: center;
    margin-top: .2%;
    height: 90%;
    margin-left: 15%;
  }

  /* .mt {
    margin-top: 20%;
  } */

  .customlogo {
    max-width: 75%;
    height: auto;
  }

  .custwidth{
    width: 50%;
  }
  .custwidth2{
    width: 40%;
  }

  .LEDRoad{
    display: none;
  }
}